Ask Your Question
0

Problem with repo in Fedora 14

asked 2017-10-16 03:26:01 -0600

Bowbth gravatar image

Hi, I'm new here. It's neccessary for me to use Fedora14 for working with NetFPGA xilinx virtex 5 I've following the guildeline but i can't update repo i used many command like yum update, yum upgrade, yum repolist however, it always show

[root@Ajanvara ~]# yum repolist Loaded plugins: langpacks, presto, refresh-packagekit Adding en US to language list https://dl.fedoraproject.org/pub/arch... 64/os/repodata/repomd.xml: [Errno 14] PYCURL ERROR 6 - "" Trying other mirror. repo id status dl.fedoraproject.orgpubarchivefedoralinuxreleases14Everythingx8664os_ 0 repolist: 0 [root@Ajanvara ~]# yum check Loaded plugins: langpacks, presto, refresh-packagekit Adding enUS to language list check all [root@Ajanvara ~]# yum update Loaded plugins: langpacks, presto, refresh-packagekit Adding en US to language list https://dl.fedoraproject.org/pub/arch... 64/os/repodata/repomd.xml: [Errno 14] PYCURL ERROR 6 - "" Trying other mirror. Error: Cannot retrieve repository metadata (repomd.xml) for repository: dl.fedoraproject.orgpubarchivefedoralinuxreleases14Everythingx8664os. Please verify its path and try again [root@Ajanvara ~]# yum upgrade Loaded plugins: langpacks, presto, refresh-packagekit Adding en US to language list https://dl.fedoraproject.org/pub/arch... 64/os/repodata/repomd.xml: [Errno 14] PYCURL ERROR 6 - "" Trying other mirror. Error: Cannot retrieve repository metadata (repomd.xml) for repository: dl.fedoraproject.orgpubarchivefedoralinuxreleases14Everythingx8664os_. Please verify its path and try again

besides, i've checked in /etc/yum.repos.d it shown only repo.disabled , packagekit-media.repo, dl.fedoraproject.orgpubarchivefedoralinuxreleases14Everythingx8664os_.repo just only 3 files avaliable in folder. no fedora.repo no fedora.update

how can i solve this ? any mirror of repo i can use ?

Thanks

edit retag flag offensive close merge delete

Comments

1

Hi RedHat (CentOS) 6 is based on Fedora 12-14, you may have luck using that as a replacement of Fedora 14. Using Fedora 14 at the moment is not recommended at all. Cheers

casep gravatar imagecasep ( 2017-10-16 09:28:33 -0600 )edit
1

From what I read Fedora 14 is not required but recommended, so you can try out newer versions: https://github.com/NetFPGA/NetFPGA-pu...

You can also use Ubuntu 12.04 LTS, its support ended this year: https://github.com/NetFPGA/NetFPGA-pu...

ozeszty gravatar imageozeszty ( 2017-10-16 10:31:07 -0600 )edit

4 Answers

Sort by ยป oldest newest most voted
0

answered 2017-10-16 07:33:26 -0600

masteroman gravatar image

Fedora 14 is long dead. It is outdated release which should be replaced by a newer version. Current Fedora version is 26, with 27 just around the corner.

It is encouraged to move to Fedora 26 by downloading the new release from the official website: https://getfedora.org/

Running outdated release such as Fedora 14 means your system is being vulnerable and as it is not supported it is not getting any updates anymore.

edit flag offensive delete link more
0

answered 2017-10-17 05:14:20 -0600

installing F14 in 2017 is the same as installing Windows 95 - don't do that

edit flag offensive delete link more
0

answered 2017-10-18 20:47:58 -0600

florian gravatar image

Please consider the other questions talking about the downside of using a non-supported Fedora release. If you still want to "update" (it's actually not bringing your system up-to-date), adapt your repo files to where Fedora 14 packages have been moved:

https://archives.fedoraproject.org/pu...

edit flag offensive delete link more
0

answered 2017-10-19 02:50:58 -0600

Bowbth gravatar image

Thanks for all reply. So, which version of fedora that can work with Xilinx virtex5 (NetFPGA10G) ?? As far as I know, only Fedora 14 that already test and guarantee.

edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2017-10-16 03:26:01 -0600

Seen: 409 times

Last updated: Oct 18 '17